From: "Vodka Bunny!!" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 22 Aug 2019 11:52:05 +0530

Hi Mam,

Sorry forgot to send report yesterday. Please see report from 20th Aug

@Ashish Dabral <[email-masked]>  - Please see Bad Rated ticket for
colo from last week (12th - 19th Aug)

*BAD RATINGAgent : PritishFeedback : Customer looking for generic info
related to AI. Sadly we we only help with the service we provide*

Chris
Hello, would you like to talk about our services?
Visitor
yep i fell it to be very interesting
Chris
I am sorry however I do not understand what you mean?
Visitor
AI in class rooms
Chris
May I know if you need Colocation or Dedicated Server from us?
Visitor
i would like to know more about use of AI in class rooms
Chris
I am sorry this is not a general helpdesk and we do not provide any
technical information or help.
Please search online
It was nice talking to you. Have a great day, goodbye!
Chris closed the chat.
=================================================

*Agent: ArjunFeedback : Customer wanted to know the types of data store in
Data center. We do not have info about this as I see, but this articles
looks helpful in someway:
https://www.colocationamerica.com/managed-hosting/data-storage-management.htm
<https://www.colocationamerica.com/managed-hosting/data-storage-management.htm>*

AJ
Hello. How may I help you?
trn
hello
i need some information
about data center
AJ
Would you happen to have a specific question?
trn
Which types of data store in a data center?
AJ
I'm sorry, we're not a general helpdesk. We are a Colocation, Dedicated
servers, and IP transit service provider. We are able to provide these
services: https://www.colocationamerica.com/services
trn
ok
trn closed the chat.
====================================================

*Agent : ApoorvFeedback : Rude customer*

Alex
Hello, would you like to talk about our services?
Visitor
go away or ill eat you're face
Alex
I am sorry if you do not want the chat support at this time.
It was nice talking to you. Have a great day, goodbye!
Alex closed the chat.

Thanks
Rama